Skip to main content
`Ctrl`+`K`

# TSRK5DP

Fifth order Dormand-Prince RK scheme with the 4th order embedded method https://doi.org/10.1016/0771-050X(80)90013-3 This method has seven stages with the First Same As Last (FSAL) property.

## Options Database Key

- -ts_rk_type 5dp - use type 5dp

## See Also

TS: Scalable ODE and DAE Solvers, `TSRK`, `TSRKType`, `TSRKSetType()`

## Level

advanced

## Location

src/ts/impls/explicit/rk/rk.c

Index of all TS routines
Table of Contents for all manual pages
Index of all manual pages